/*
** MUSECLINIC
** Released on: 2021. 09. 28 - v1
**

**
** 나눔고딕 
**
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:700;src:url(../Nfont/nanumgothic/v3/NanumGothic-Bold.eot);src:url(../Nfont/NanumGothic-Bold.eot?#iefix) format("embedded-opentype"),url(../Nfont/NanumGothic-Bold.woff) format("woff"),url(../Nfont/NanumGothic-Bold.ttf) format("truetype")}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:400;src:url(../Nfont/NanumGothic-Regular.eot);src:url(../Nfont/NanumGothic-Regular.eot?#iefix) format("embedded-opentype"),url(../Nfont/NanumGothic-Regular.woff) format("woff"),url(../Nfont/NanumGothic-Regular.ttf) format("truetype")}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:300;src:url(../Nfont/NanumGothic-Light.eot);src:url(../Nfont/NanumGothic-Light.eot?#iefix) format("embedded-opentype"),url(../Nfont/NanumGothic-Light.woff) format("woff"),url(../Nfont/NanumGothic-Light.ttf) format("truetype")}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:800;src:url(../Nfont/NanumGothic-ExtraBold.eot);src:url(../Nfont/NanumGothic-ExtraBold.eot?#iefix) format("embedded-opentype"),url(../Nfont/NanumGothic-ExtraBold.woff) format("woff"),url(../Nfont/NanumGothic-ExtraBold.ttf) format("truetype")}

**
** Pretendard Font 
** https://github.com/orioncactus/pretendard
*/
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

::-webkit-scrollbar{width:3px;height:3px}
::-webkit-scrollbar-track{background-color:transparent}
::-webkit-scrollbar-thumb{background-color:#CCC}
::-webkit-scrollbar-button{display:none}
::-webkit-scrollbar-corner{background-color:#111}

*{padding:0;margin:0;font-family:Pretendard,-apple-system,BlinkMacSystemFont,system-ui,sans-serif;box-sizing:border-box;max-height:99999px;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;-webkit-touch-callout:none;touch-action:manipulation;word-break:keep-all}
:active,:focus{outline:none!important}
html,body{vertical-align:baseline; background:transparent;color:#333;font-size:10pt;background:#fff}
body{line-height:1.5}
body.active{overflow:hidden}
img{vertical-align:middle}
label{display:inline-block;margin-bottom:5px}
a{color:#000;text-decoration:none;cursor:pointer}
a:hover,
a:active,
a:visited,
a:focus{border:0}
s{color:#999}
ul{margin:0}
li{list-style:none;text-decoration:none}
em{font-style:normal}
img{border:0}
iframe{border:0}
input:focus{outline:none}
input,
textarea,
select{-webkit-appearance:none;-webkit-border-radius:0}
select{border:1px solid #b7b7b7;background:#fff url(../images/i_select.png) no-repeat 90% 50%}
select::-ms-expand{display:none}
canvas{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:999999}

.option-input{position:absolute;top:50%;transform:translateY(-50%);width:40px;height:40px;background:#fff;border:1px solid #ccc;border-radius:50%;outline:none;z-index:10;cursor:pointer;-webkit-appearance:none;-ms-appearance:none}
.option-input::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;border-radius:50%}
.option-input:checked{border-width:0}
.option-input:checked::after{background:#ffad01}
.option-input.radio{border-radius:50%}
.option-input.radio::after{border-radius:50%}
.ReserCont .option-input{width:30px;height:30px}
.ReserCont .option-input::after{width:100%;height:100%}
.ReserCont .option-input:checked{border-width:1px}
.ReserCont .option-input:checked::after{background:#ffad01}
.hide-preloader{pointer-events:none;opacity:0!important;transition:all 500ms ease}
#preloader,
#preloader2{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#FFF;z-index:99999999;pointer-events:none;opacity:1;transition:all 500ms ease;font-family:'AvenirNextLTPro-MediumCn';text-align:center}
#status{color:#000;font-size:40px;font-weight:700;margin-top:.5em;color:#000;-webkit-animation:loading 1.5s ease infinite;animation:loading 1.5s ease infinite}

@-webkit-keyframes loading {
	to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}

@keyframes loading {
	to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}

.spinner{width:32px;height:32px}
.spinner div{opacity:.2}
.spinner_div{width:68px;margin:0 auto}
.spinner_text{margin-top:58px;font-size:25px}
.piece{background:#000;width:50%;height:14%;position:relative}

@-webkit-keyframes fade {
	5%{opacity:.8}
	30%{opacity:.5}
}

@-ms-keyframes fade {
	5%{opacity:.8}
	30%{opacity:.5}
}

@-moz-keyframes fade {
	5%{opacity:.8}
	30%{opacity:.5}
}

.a,.p{height:50%;width:14%;left:99%}
.a{top:5%;-webkit-animation:fade 3.2s ease-in infinite;-moz-animation:fade 3.2s ease-in infinite;-ms-animation:fade 3.2s ease-in infinite}
.b{bottom:21%;left:50%;-webkit-animation:fade 3.2s ease-in-out 3s infinite;-moz-animation:fade 3.2s ease-in-out 3s infinite;-ms-animation:fade 3.2s ease-in-out 3s infinite}
.c{bottom:34%;left:110%;-webkit-animation:fade 3.2s ease-in-out .2s infinite;-moz-animation:fade 3.2s ease-in-out .2s infinite;-ms-animation:fade 3.2s ease-in-out .2s infinite}
.d{bottom:31%;left:27%;-webkit-animation:fade 3.2s ease-in-out 2.8s infinite;-moz-animation:fade 3.2s ease-in-out 2.8s infinite;-ms-animation:fade 3.2s ease-in-out 2.8s infinite}
.e{bottom:43%;left:134%;-webkit-animation:fade 3.2s ease-in-out .4s infinite;-moz-animation:fade 3.2s ease-in-out .4s infinite;-ms-animation:fade 3.2s ease-in-out .4s infinite}
.f{bottom:32%;left:11%;-webkit-animation:fade 3.2s ease-in-out 2.6s infinite;-moz-animation:fade 3.2s ease-in-out 2.6s infinite;-ms-animation:fade 3.2s ease-in-out 2.6s infinite}
.g{bottom:45%;left:149%;-webkit-animation:fade 3.2s ease-in-out .6s infinite;-moz-animation:fade 3.2s ease-in-out .6s infinite;-ms-animation:fade 3.2s ease-in-out .6s infinite}
.h{bottom:30%;left:6%;-webkit-animation:fade 3.2s ease-in-out 2.4s infinite;-moz-animation:fade 3.2s ease-in-out 2.4s infinite;-ms-animation:fade 3.2s ease-in-out 2.4s infinite}
.i{bottom:43%;left:155%;-webkit-animation:fade 3.2s ease-in-out .8s infinite;-moz-animation:fade 3.2s ease-in-out .8s infinite;-ms-animation:fade 3.2s ease-in-out .8s infinite}
.j{bottom:29%;left:12%;-webkit-animation:fade 3.2s ease-in-out 2.2s infinite;-moz-animation:fade 3.2s ease-in-out 2.2s infinite;-ms-animation:fade 3.2s ease-in-out 2.2s infinite}
.k{left:149%;bottom:41%;-webkit-animation:fade 3.2s ease-in-out 1s infinite;-moz-animation:fade 3.2s ease-in-out 1s infinite;-ms-animation:fade 3.2s ease-in-out 1s infinite}
.l{bottom:30%;left:28%;-webkit-animation:fade 3.2s ease-in-out 2s infinite;-moz-animation:fade 3.2s ease-in-out 2s infinite;-ms-animation:fade 3.2s ease-in-out 2s infinite}
.m{bottom:43%;left:134%;-webkit-animation:fade 3.2s ease-in-out 1.2s infinite;-moz-animation:fade 3.2s ease-in-out 1.2s infinite;-ms-animation:fade 3.2s ease-in-out 1.2s infinite}
.n{bottom:40%;left:50%;-webkit-animation:fade 3.2s ease-in-out 1.8s infinite;-moz-animation:fade 3.2s ease-in-out 1.8s infinite;-ms-animation:fade 3.2s ease-in-out 1.8s infinite}
.o{left:110%;bottom:52%;-webkit-animation:fade 3.2s ease-in-out 1.4s infinite;-moz-animation:fade 3.2s ease-in-out 1.4s infinite;-ms-animation:fade 3.2s ease-in-out 1.4s infinite}
.p{bottom:78%;-webkit-animation:fade 3.2s ease-in-out 1.6s infinite;-moz-animation:fade 3.2s ease-in-out 1.6s infinite;-ms-animation:fade 3.2s ease-in-out 1.6s infinite}
.b,.o{-webkit-transform:rotate(67.5deg);-moz-transform:rotate(67.5deg);-ms-transform:rotate(67.5deg);-o-transform:rotate(67.5deg)}
.d,.m{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}
.f,.k{-webkit-transform:rotate(22.5deg);-moz-transform:rotate(22.5deg);-ms-transform:rotate(22.5deg);-o-transform:rotate(22.5deg)}
.n,.c{-webkit-transform:rotate(-67.5deg);-moz-transform:rotate(-67.5deg);-ms-transform:rotate(-67.5deg);-o-transform:rotate(-67.5deg)}
.l,.e{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg)}
.j,.g{-webkit-transform:rotate(-22.5deg);-moz-transform:rotate(-22.5deg);-ms-transform:rotate(-22.5deg);-o-transform:rotate(-22.5deg)}

.loading-animation{color:#000;font-size:1.3em;margin-top:.5em;animation:loading 1.5s ease infinite;text-align:center}
.loading-animation span{display:inline-block;color:#ee4e22}
.load_okdiv{position:absolute;width:100%;top:50%;transform:translate(0,-50%)}
.blankLine{display:none}
.arrow_all{width:50px;height:50px;overflow:hidden;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.arrow_all:before{content:'';height:35px;width:35px;display:block;border:5px solid #ff8402;border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;bottom:17px;left:7px}
.arrow_all2{width:50px;height:50px;overflow:hidden;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.arrow_all2:before{content:'';height:35px;width:35px;display:block;border:5px solid #ff8402;border-right-width:0;border-top-width:0;transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-o-transform:rotate(135deg);-ms-transform:rotate(135deg);position:absolute;bottom:0;left:7px}
.content_body{height:100%;-webkit-overflow-scrolling:touch;touch-action:manipulation}
.content_body.fixed,
.content_body.fix{position:fixed;width:100%;overflow:hidden}
.article{width:744px;margin:0 auto;position:relative;overflow:hidden}
.padd_t0{padding-top:0!important}
.noSelect{position:absolute;top:122px;left:0;z-index:10;width:100%;height:calc(100% - 122px);text-align:center;background:#f1f1f1;border:1px solid #ddd}
.noSelect.active{z-index:-1}
.noSelect div{position:absolute;width:100%;height:auto;top:50%;left:0;transform:translate(0%,-50%);line-height:26px;font-size:16px;font-weight:700;color:#7d7d7d}
.noSelect span{display:block;margin:10px 0 0;font-size:12px;line-height:22px;font-weight:400;color:inherit}
.noSelect img{display:block;height:140px;margin:0 auto 20px}

#calTable{width:100%;text-align:center}
#calTitle,#myCalendar{position:relative;margin:0;padding:0;text-align:center;background:#FFF;}
#calTitle{font-size:32px;height:150px;line-height:150px}
#calTitle #prevMonth,
#calTitle #nextMonth{position:absolute;width:104px;color:#ffa200}
#calTitle #prevMonth{left:0}
#calTitle #nextMonth{right:0}
#calTitle span{width:auto;color:#111;font-weight:700}
#myCalendar{table-layout:fixed}
#myCalendar tr th:last-child,
#myCalendar tr td:last-child{color:#0171bd}
#myCalendar th{width:104px;height:104px;font-size:30px;text-align:center}
#myCalendar td{position:relative;width:104px;height:104px;font-size:28px;border:0;cursor:pointer}
#myCalendar td.action{color:#fff!important;font-weight:700;background:url(../images/i_calender_action.jpg) no-repeat 50% 50%!important}
#myCalendar .blankLine th,
#myCalendar .blankLine td{border-width:0}

/*
** 달력 스핀
*/
.fountainG{position:absolute;top:0;width:36px;height:36px;border-radius:50%}
#fountainG{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:-1;width:230px;height:36px}
#fountainG.active{z-index:0}
#fountainG.active .fountainG{animation-name:bounce_fountainG;-webkit-animation-name:bounce_fountainG;animation-duration:.5s;-webkit-animation-duration:.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;animation-direction:normal;-webkit-animation-direction:normal;transform:scale(.3);-webkit-transform:scale(.3)}
#fountainG_1{left:0;animation-delay:0;-webkit-animation-delay:0}
#fountainG_2{left:46px;animation-delay:.06s;-webkit-animation-delay:.06s}
#fountainG_4{left:92px;animation-delay:.14s;-webkit-animation-delay:.14s}
#fountainG_6{left:138px;animation-delay:.23s;-webkit-animation-delay:.23s}
#fountainG_8{left:184px;animation-delay:.38s;-webkit-animation-delay:.38s}

@keyframes bounce_fountainG {
	0%{transform:scale(1);background-color:#FFAB00}
	100%{transform:scale(.3);background-color:#fff}
}

@-webkit-keyframes bounce_fountainG {
	0%{-webkit-transform:scale(1);background-color:#FFAB00}
	100%{-webkit-transform:scale(.3);background-color:#fff}
}

@media screen and (min-width: 745px) {
	.action:hover{color:#ff8402!important}	
	.article{width:100%}
	.content_body{min-width:1000px;width:100%;margin:0;overflow-x:auto}
	.content_body.fix{width:800px;min-width:800px;max-width:800px;right:0;z-index:999}
	.option-input{width:30px;height:30px}
	.option-input.radio{border-radius:50%}
	.option-input.radio::after{border-radius:50%}
	.ReserCont .option-input{width:20px;height:20px}
	.ReserCont .option-input::after{width:10px;height:10px}
	
	#calTitle{height:64px;line-height:64px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd}
	#calTitle span{color:#777}
	#calTitle #prevMonth,
	#calTitle #nextMonth{width:45px}
	#calTitle,
	#myCalendar,
	#myCalendar th,
	#myCalendar td{font-size:16px}
	#myCalendar th,
	#myCalendar td{width:45px;height:50px}
	#myCalendar{padding:0 0 20px;border-left:1px solid #ddd;border-right:1px solid #ddd}
	#myCalendar td.action{background-size:45px!important}
}

@media screen and (max-width: 744px) {
	*{-webkit-user-drag:none;user-select:none;}
	.content_body{max-width:744px;}
	.spinner_text{margin-top:58px;font-size:45px}
	.noSelect{top:150px;left:0;width:100%;height:calc(100% - 150px)}
	.noSelect div{line-height:50px;font-size:32px}
	.noSelect span{margin:30px 0 0;font-size:25px;line-height:45px}
	.noSelect img{height:auto;margin:0 auto 50px}
}

#ch-plugin {display: none !important;}